NYTArticles
a small app that reads the most popular article from NY Times Newspaper

Prerequisites
maybe you will have to re-install pods on this project 

MostPopularViewController
This is the main view of the app, it has a tableview that retrive the data from a pupblic API for NY Times 

Details View
On clicking any cell item, app display a webview and load the news details in couple of seconds
